prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg8
includedir=/usr/pkg/include/ffmpeg8

Name: libswresample
Description: FFmpeg audio resampling library
Version: 6.3.102
Requires: 
Requires.private: libavutil >= 60.26.102
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg8 -lswresample 
Libs.private: -lm
Cflags: -I${includedir}
